[Printer]
Orientation=2
Name=FinePrint
[Fit]
Visible=0
Height=680
StayOnTop=1
Left=787
Top=240
Width=960
[Info]
Height=430
ShowActiveLive=0
Visible=0
ShowAllFiles=1
Left=334
ShowActiveFiles=0
ShowAllLive=0
ShowActiveFit=1
ShowAllFit=1
StayOnTop=1
Width=960
Top=370
[ZView]
Top=0
DefaultDir=C:\Users\mzg08\Documents\Corrtest\CS350\Data\
DefaultSort=1
DefaultExt=.z
DefaultDisplay=0
DefaultFilter=0
Width=0
DefaultMask=*.0*;*.z;*.z60;*.mdat
Height=0
Left=0
Maximized=1
